.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align:center;
}
body {
	font-family:Arial;
	background-image:url(../images/bg.jpg);
}
.box {
	background-color:#00CC66; color:#FFFFFF; text-align:center; padding:10px; width:200px; margin:3px; float:left; font-family:Arial, Helvetica, sans-serif;
}
.box:hover {
	background-color:#006633;
}
.main_box {
	width:910px;
	margin:auto;
	border:1px solid #CCCCCC;
	box-shadow:0 0 10px #CCCCCC;
	background-color:#FFFFFF;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
.top_pannel {
	height:150px;
	background-color:#032;
	color:#FFFFFF;
	padding:5px;
	text-align:center;
	background-image:url(../images/top_pannel.png);
}
.menu_bar {
	background-color:#02734e;
	width:910px;
	height:38px;
}
.menuli {
	color:#FFFFFF;
	width:900px;
	margin:0px;
	padding:0px;
}
.menuli li {
	padding:10px;
	color:#FFFFFF;
	float:left;
	background-color:#02734e;
	list-style:none;
}
.menuli li:hover {
	background-color:#009966;
}
.footer {
	width:900px;
	height:200px;
	background-color: #009966;
	clear:both;
	color:#FFFFFF;
	margin-top:50px;
	border-bottom:25px solid #003300;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	font-size:14px;
	padding:5px;
}
#footer1 {
	width:320px;
	float:left;
	padding:5px;
}
.footer2 {
	width:320px;
	float: left;
	padding:5px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
-->
.content {
	width:910px;
	clear:both;
}
input {
	width:250px;
	padding:5px;
	height:30px;
	border-radius:0px;
	border:0px;
}
.redio {
	width:15px;
	padding:0px;
	height:15px;
}
select {
	width:260px;
	padding:5px;
	height:30px;
	border-radius:0px;
	border:0px;
}
.banner {
	background-image:url(../images/banner.png);
	background-repeat:no-repeat;
}
.qus_pannel {
	width:700px;
	border:1px solid #F3F3F3;
	padding:5px;
	background-color:F3F3F3;
	margin:auto;
}
.big_textbox {
	padding:5px;
	width:650px;
	border-radius:3px;
	border:1px solid #CCCCCC;
	margin:5px;
}
.big_box {
	padding:5px;
	width:650px;
	border-radius:3px;
	border:1px solid #CCCCCC;
	margin:5px;
	background-color:#FFFF66;
}
.smal_textbox {
	padding:5px;
	width:318px;
	border-radius:3px;
	border:1px solid #CCCCCC;
	margin:5px;
}
.smal_box {
	padding:5px;
	width:318px;
	border-radius:3px;
	border:1px solid #CCCCCC;
	margin:5px;
	background-color:#FFFFFF;
	float:left;
	color:#000000;
}
.smal_box:hover {
	background-color:#009966;
	color:#FFFFFF;
}
.button2 {
	width:100px;
	padding:5px;
	background-color:#006666;
	color:#FFFFFF;
	float:right;
	margin-right:45px;
	text-align:center;
}
.button2:hover {
	background-color:#009966;
}
.button3 {
	width:100px;
	padding:5px;
	background-color:#006666;
	color:#FFFFFF;
	margin-left:200px;
	text-align:center;
}
.button3:hover {
	background-color:#009966;
}